<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/main.css">
</head>
<body>
    <nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-dark fixed-top">
        <div class="d-flex w-100 justify-content-between">
            <a class="navbar-brand" href="index.html">
                <image class="placeholder-logo" src="img/placeholder-logo.png" />
            </a>
            <a class="btn-lg search-mobile" id="btn_search" type="button">
                <svg width="35 " height="35" viewBox="0 0 22 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd" clip-rule="evenodd"
                        d="M14.8451 14.7646C17.3628 12.2469 17.3628 8.16496 14.8451 5.6473C12.3274 3.12963 8.24549 3.12963 5.72783 5.6473C3.21016 8.16496 3.21016 12.2469 5.72783 14.7646C8.24549 17.2822 12.3274 17.2822 14.8451 14.7646Z"
                        stroke="white" stroke-width="1.25" />
                    <path d="M15.0122 14.9317L21.0904 21.0099" stroke="white" stroke-width="1.25" />
                </svg>
            </a>
            <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse"
                data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false"
                aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarResponsive">
                <ul class="navbar-nav d-flex justify-content-between">
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownIdustries" data-toggle="dropdown"
                            aria-haspopup="true" aria-expanded="false">
                            Industries
                        </a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdownIdustries">
                            <a class="dropdown-item" href="index.html">Financial Services</a>
                            <a class="dropdown-item" href="index.html">Healthcare</a>
                            <a class="dropdown-item" href="index.html">Government</a>
                        </div>
                    </li>

                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownSolutions" data-toggle="dropdown"
                            aria-haspopup="true" aria-expanded="false">
                            Solutions
                        </a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdownSolutions">
                            <a class="dropdown-item" href="index.html">Solutions Option 1</a>
                            <a class="dropdown-item" href="index.html">Solutions Option 2</a>
                            <a class="dropdown-item" href="index.html">Solutions Option 3</a>
                        </div>
                    </li>

                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownAI" data-toggle="dropdown"
                            aria-haspopup="true" aria-expanded="false">
                            Enterprise Class AI
                        </a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdownAI">
                            <a class="dropdown-item" href="index.html">Enterprise Option 1</a>
                            <a class="dropdown-item" href="index.html">Enterprise Option 2</a>
                            <a class="dropdown-item" href="index.html">Enterprise Option 3</a>
                        </div>
                    </li>

                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownKnowledge" data-toggle="dropdown" aria-haspopup="true"
                            aria-expanded="false">
                            Knowledge Center
                        </a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdownKnowledge">
                            <a class="dropdown-item" href="index.html">Knowledge Option 1</a>
                            <a class="dropdown-item" href="index.html">Knowledge Option 2</a>
                            <a class="dropdown-item" href="index.html">Knowledge Option 3</a>
                        </div>
                    </li>

                    
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownCompany" data-toggle="dropdown"
                            aria-haspopup="true" aria-expanded="false">
                            Company
                        </a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdownCompany">
                            <a class="dropdown-item" href="index.html">Company Option 1</a>
                            <a class="dropdown-item" href="index.html">Company Option 2</a>
                            <a class="dropdown-item" href="index.html">Company Option 3</a>
                        </div>
                    </li>

                    <a class="btn-lg search" id="btn_search" type="button">
                        <svg width="22" height="22" viewBox="0 0 22 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M14.8451 14.7646C17.3628 12.2469 17.3628 8.16496 14.8451 5.6473C12.3274 3.12963 8.24549 3.12963 5.72783 5.6473C3.21016 8.16496 3.21016 12.2469 5.72783 14.7646C8.24549 17.2822 12.3274 17.2822 14.8451 14.7646Z"
                                stroke="white" stroke-width="1.25" />
                            <path d="M15.0122 14.9317L21.0904 21.0099" stroke="white" stroke-width="1.25" />
                        </svg>
                    </a>
                        
                </ul>
                <button class="btn-lg btn-secondary" type="button">
                    <a class="nav-link" href="index.html">REQUEST A DEMO</a>
                </button>
            </div>
        </div>
    </nav>

    <div class="search-form">
        <label>
            Search
        </label> 
        <input type="text" class="search-form-input">
        <a class="btn-lg close-search" id="btn_search_close">&times;</a>
    </div>
    
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"
        integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI"
        crossorigin="anonymous"></script>
    <script src="js/main.js"></script>
</body>
</html>